//
//  chronoTwitterViewController.h
//  Chronometer
//
//  Created by Jesus Anaya Orozco on 10/7/12.
//  Copyright (c) 2012 Arkilabs. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "SA_OAuthTwitterController.h"

@class SA_OAuthTwitterEngine;

@interface chronoTwitterViewController : UIViewController <SA_OAuthTwitterControllerDelegate, UITextViewDelegate>
{
    SA_OAuthTwitterEngine    *_engine;
    UITextView * textMessage;
}

@property (nonatomic, retain) SA_OAuthTwitterEngine *_engine;
@property (strong, nonatomic) IBOutlet UITextView * textMessage;

- (IBAction)postTwitter;
- (void)sendTweet;


@end
